System Requirements

Systemvoraussetzungen

Was braucht man um PmWiki “laufen zu lassen”?
Einer der großen Vorteile von PmWiki sind die geringen Anforderungen an das System.

Man benötigt:

  • einen Webserver
  • mit PHP 4.1 oder einer neueren Version

Das isses! Klingt einfach, aber viele Web Hosts verlangen gerade für das PHP-Feature so um die 10 €/Monat aufwärts. Bei den üblichen Standardangeboten mit “eigener Homepage” von AOL, Compuserve, T-Online, Freenet, Lycos usw. ist PHP nach dem gegenwärtigen Stand der Dinge nie im Tarif mit eingeschlossen.

PmWiki benötigt nicht :

  • eine SQL- oder sonsige Datenbank
  • CGI Zugriff oder die Zulassung ein CGI-Programm / Script laufen zu lassen

« Änderungen von Autoren | PmWiki.Documentation Index | Download und Installation »



This page may have a more recent version on pmwiki.org: PmWiki:SystemRequirements, and a talk page: PmWiki:SystemRequirements-Talk.